<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<LINK REL="SHORTCUT ICON" HREF="http://insecoin/SIAD/screen.ico">
<body>
<p>
<?php
 
echo '<h2>!!! Espere un momento Por Favor !!!</h2>';
echo '<meta content="1; url=DM11100.php"  HTTP-EQUIV="REFRESH">';
?>
</body> 
</html>

